PCRE2_CODE_FREE(3)

NAME
PCRE2 - Perl-compatible regular expressions (revised API)

SYNOPSIS

#include <pcre2.h>

void pcre2_code_free(pcre2_code *code);

DESCRIPTION

This function frees the memory used for a compiled pattern, including any memory used by the JIT compiler.

There is a complete description of the PCRE2 native API in the pcre2api page and a description of the POSIX API in the pcre2posix page.